Bug 125897 - can not access the internet after updating june 12.
Summary: can not access the internet after updating june 12.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-13 14:53 UTC by Don Hardaway
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 12:30:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Hardaway 2004-06-13 14:53:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
I updated all files june 12 and not i can not access the internet.  It
says site refused connection.

Version-Release number of selected component (if applicable):
kernel is 414

How reproducible:
Always

Steps to Reproduce:
1.launch browser
2.
3.
    

Actual Results:  every site accessed says connection refused

Expected Results:  sites are accessible

Additional info:

I have no idea where to look for the problem.  I checked to make sure
the IPV6 parameter is off and it was so don't know.  Could not telnet
to a site either.

Comment 1 Alan Cox 2004-06-19 03:07:51 UTC
Please try the 435 kernel and report


Comment 2 Don Hardaway 2004-06-19 13:08:37 UTC
Thats interesting. I just went to fedoras site and the latest
available is 427.  So, how can I test it?

Comment 3 Alan Cox 2004-06-19 13:24:22 UTC
Where are you looking -435 is most definitely there


Comment 5 Alan Cox 2004-06-19 18:06:03 UTC
core/2/updates/..

As its an official errata not a development kernel


Comment 6 Don Hardaway 2004-06-19 23:07:25 UTC
i got 435 but am still having some kind of problem installing--it will
not install the initrd.img file so therefore grub does not show the
kernel.  I am getting a new laptop this week so will have to cease
testing on the older one.  I will report how it goes with my new dell
d800.  I sure wish the hardware makers would work with linux to get
the bugs out like they do with windoz.

Comment 7 Paul Osmialowski 2004-09-03 09:02:25 UTC
I have the same problem. After I've upgraded
kernel-smp-2.6.6-1.435.i686.rpm to kernel-smp-2.6.7-1.494.2.2.i686.rpm
(it's dual PII machine so I use smp kernel) I've lost ability to
connect to hosts outside local network. I mean, connection was able to
open, but after receiving about 5kbytes (and it's always the same
amount of data) connection is dead (it's not closed but data cannot be
received anymore). No dmesg messages are thrown that could explain the
reason. At first I suspected ethernet card failure so I changed 3c59x
card to compaq's tlan card but it didn't hepl. Fortunately revert to
435 version did help. Updating to current
kernel-smp-2.6.8-1.521.i686.rpm also didn't help!

Comment 8 Alan Cox 2004-09-03 10:37:55 UTC
See http://lwn.net/Articles/92727/




Note You need to log in before you can comment on or make changes to this bug.